PHPのバージョンを教えてください。

  • FAQ番号FAQ01044
  • 最終更新日2018/07/05 19:46:32

《Zenlogic サポートページ -PHPのご利用にあたって》でご案内しておりますのでご確認ください。


注意

  • お客様にて用意されたCGIやPHPプログラムのご利用については、弊社サポート対象外です。予めご了承ください。
  • サーバーに多大な負荷がかかり、安定したサーバー利用に影響があるような場合は、弊社より運用をご相談させていただく場合があります。
FAQ01044 php PHP
関連するFAQ